HP CIFSLogin Buffer Overflow Vulnerability

Bugtraq ID: 5088
Class: Boundary Condition Error
CVE: CVE-2002-0991
Remote: No
Local: Yes
Published: Jun 24 2002 12:00AM
Updated: Jul 11 2009 01:56PM
Credit: Credited to Alex Hernandez <alex_hernandez@ureach.com>.
Vulnerable: HP CIFS/9000 Server A.01.06
- HP HP-UX 11.11
- HP HP-UX 11.0
HP CIFS/9000 Server A.01.05
Not Vulnerable: HP CIFS/9000 Server A.01.07


 

Privacy Statement
Copyright 2010, SecurityFocus